How to install libmyguiengine3debian1v5 on Debian 9 (Stretch)